<?xml version="1.0" encoding="UTF-8"?>

<countryinfo xmlns="x-schema:CountryInfoSchema.xsd">
	<country iso="AF">
		<id>3</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>93</phonecode>
	</country>
	<country iso="AL">
		<id>6</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>355</phonecode>
	</country>
	<country iso="DZ">
		<id>58</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>213</phonecode>
	</country>
	<country iso="AS">
		<id>12</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>684</phonecode>
	</country>
	<country iso="AD">
		<id>1</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>376</phonecode>
	</country>
	<country iso="AO">
		<id>9</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>244</phonecode>
	</country>
	<country iso="AI">
		<id>5</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1264</phonecode>
	</country>
	<country iso="AQ">
		<id>10</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>672</phonecode>
	</country>
	<country iso="AG">
		<id>4</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1268</phonecode>
	</country>
	<country iso="AR">
		<id>11</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>54</phonecode>
	</country>
	<country iso="AM">
		<id>7</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>374</phonecode>
	</country>
	<country iso="AW">
		<id>15</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>297</phonecode>
	</country>
	<country iso="AU">
		<id>14</id>
		<regionlabel>7</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>61</phonecode>
	</country>
	<country iso="AT">
		<id>13</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>43</phonecode>
	</country>
	<country iso="AZ">
		<id>16</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>994</phonecode>
	</country>
	<country iso="BS">
		<id>30</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1242</phonecode>
	</country>
	<country iso="BH">
		<id>23</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>973</phonecode>
	</country>
	<country iso="BD">
		<id>19</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>880</phonecode>
	</country>
	<country iso="BB">
		<id>18</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1246</phonecode>
	</country>
	<country iso="BY">
		<id>34</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>375</phonecode>
	</country>
	<country iso="BE">
		<id>20</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>32</phonecode>
	</country>
	<country iso="BZ">
		<id>35</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>501</phonecode>
	</country>
	<country iso="BJ">
		<id>25</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>229</phonecode>
	</country>
	<country iso="BM">
		<id>26</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1441</phonecode>
	</country>
	<country iso="BT">
		<id>31</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>975</phonecode>
	</country>
	<country iso="BO">
		<id>28</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>591</phonecode>
	</country>
	<country iso="BA">
		<id>17</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>387</phonecode>
	</country>
	<country iso="BW">
		<id>33</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>267</phonecode>
	</country>
	<country iso="BV">
		<id>32</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode></phonecode>
	</country>
	<country iso="BR">
		<id>29</id>
		<regionlabel>7</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>55</phonecode>
	</country>
	<country iso="IO">
		<id>101</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode></phonecode>
	</country>
	<country iso="BN">
		<id>27</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>673</phonecode>
	</country>
	<country iso="BG">
		<id>22</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>359</phonecode>
	</country>
	<country iso="BF">
		<id>21</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>226</phonecode>
	</country>
	<country iso="BI">
		<id>24</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>257</phonecode>
	</country>
	<country iso="KH">
		<id>111</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>855</phonecode>
	</country>
	<country iso="CM">
		<id>44</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>237</phonecode>
	</country>
	<country iso="CA">
		<id>36</id>
		<regionlabel>4</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>1</phonecode>
	</country>
	<country iso="CV">
		<id>49</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>238</phonecode>
	</country>
	<country iso="KY">
		<id>118</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1345</phonecode>
	</country>
	<country iso="CF">
		<id>38</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>236</phonecode>
	</country>
	<country iso="TD">
		<id>203</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>235</phonecode>
	</country>
	<country iso="CL">
		<id>43</id>
		<regionlabel>7</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>56</phonecode>
	</country>
	<country iso="CN">
		<id>45</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>86</phonecode>
	</country>
	<country iso="CX">
		<id>50</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>61</phonecode>
	</country>
	<country iso="CC">
		<id>37</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>61</phonecode>
	</country>
	<country iso="CO">
		<id>46</id>
		<regionlabel>7</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>57</phonecode>
	</country>
	<country iso="KM">
		<id>113</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>269</phonecode>
	</country>
	<country iso="CG">
		<id>39</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>242</phonecode>
	</country>
	<country iso="CK">
		<id>42</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>682</phonecode>
	</country>
	<country iso="CR">
		<id>47</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>506</phonecode>
	</country>
	<country iso="CI">
		<id>41</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>225</phonecode>
	</country>
	<country iso="HR">
		<id>94</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>385</phonecode>
	</country>
	<country iso="CU">
		<id>48</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>53</phonecode>
	</country>
	<country iso="CY">
		<id>51</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>357</phonecode>
	</country>
	<country iso="CZ">
		<id>52</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>420</phonecode>
	</country>
	<country iso="CD">
		<id>240</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>243</phonecode>
	</country>
	<country iso="DK">
		<id>55</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>45</phonecode>
	</country>
	<country iso="DJ">
		<id>54</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>253</phonecode>
	</country>
	<country iso="DM">
		<id>56</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1767</phonecode>
	</country>
	<country iso="DO">
		<id>57</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1809</phonecode>
	</country>
	<country iso="TP">
		<id>212</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>670</phonecode>
	</country>
	<country iso="EC">
		<id>59</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>593</phonecode>
	</country>
	<country iso="EG">
		<id>61</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>20</phonecode>
	</country>
	<country iso="SV">
		<id>199</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>503</phonecode>
	</country>
	<country iso="GQ">
		<id>84</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>240</phonecode>
	</country>
	<country iso="ER">
		<id>63</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>291</phonecode>
	</country>
	<country iso="EE">
		<id>60</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>372</phonecode>
	</country>
	<country iso="ET">
		<id>65</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>251</phonecode>
	</country>
	<country iso="FK">
		<id>68</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>500</phonecode>
	</country>
	<country iso="FO">
		<id>70</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>298</phonecode>
	</country>
	<country iso="FJ">
		<id>67</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>679</phonecode>
	</country>
	<country iso="FI">
		<id>66</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>358</phonecode>
	</country>
	<country iso="FR">
		<id>71</id>
		<regionlabel>2</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>33</phonecode>
	</country>
	<country iso="GF">
		<id>77</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>594</phonecode>
	</country>
	<country iso="PF">
		<id>167</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>689</phonecode>
	</country>
	<country iso="TF">
		<id>204</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode></phonecode>
	</country>
	<country iso="GA">
		<id>73</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>241</phonecode>
	</country>
	<country iso="GM">
		<id>81</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>220</phonecode>
	</country>
	<country iso="GE">
		<id>76</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>995</phonecode>
	</country>
	<country iso="DE">
		<id>53</id>
		<regionlabel>1</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>49</phonecode>
	</country>
	<country iso="GH">
		<id>78</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>233</phonecode>
	</country>
	<country iso="GI">
		<id>79</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>350</phonecode>
	</country>
	<country iso="GR">
		<id>85</id>
		<regionlabel>2</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>30</phonecode>
	</country>
	<country iso="GL">
		<id>80</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>299</phonecode>
	</country>
	<country iso="GD">
		<id>75</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1473</phonecode>
	</country>
	<country iso="GP">
		<id>83</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>590</phonecode>
	</country>
	<country iso="GU">
		<id>88</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1671</phonecode>
	</country>
	<country iso="GT">
		<id>87</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>502</phonecode>
	</country>
	<country iso="GN">
		<id>82</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>224</phonecode>
	</country>
	<country iso="GW">
		<id>89</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>245</phonecode>
	</country>
	<country iso="GY">
		<id>90</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>592</phonecode>
	</country>
	<country iso="HT">
		<id>95</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>509</phonecode>
	</country>
	<country iso="HM">
		<id>92</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode></phonecode>
	</country>
	<country iso="HN">
		<id>93</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>504</phonecode>
	</country>
	<country iso="HK">
		<id>91</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>852</phonecode>
	</country>
	<country iso="HU">
		<id>96</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>36</phonecode>
	</country>
	<country iso="IS">
		<id>104</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>354</phonecode>
	</country>
	<country iso="IN">
		<id>100</id>
		<regionlabel>7</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>91</phonecode>
	</country>
	<country iso="ID">
		<id>97</id>
		<regionlabel>1</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>62</phonecode>
	</country>
	<country iso="IR">
		<id>103</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>98</phonecode>
	</country>
	<country iso="IQ">
		<id>102</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>964</phonecode>
	</country>
	<country iso="IE">
		<id>98</id>
		<regionlabel>9</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>353</phonecode>
	</country>
	<country iso="IL">
		<id>99</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>972</phonecode>
	</country>
	<country iso="IT">
		<id>105</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>39</phonecode>
	</country>
	<country iso="JM">
		<id>106</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1876</phonecode>
	</country>
	<country iso="JP">
		<id>108</id>
		<regionlabel>10</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>81</phonecode>
	</country>
	<country iso="JO">
		<id>107</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>962</phonecode>
	</country>
	<country iso="KZ">
		<id>119</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>7</phonecode>
	</country>
	<country iso="KE">
		<id>109</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>254</phonecode>
	</country>
	<country iso="KI">
		<id>112</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>686</phonecode>
	</country>
	<country iso="KR">
		<id>116</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>82</phonecode>
	</country>
	<country iso="KW">
		<id>117</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>965</phonecode>
	</country>
	<country iso="KG">
		<id>110</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>996</phonecode>
	</country>
	<country iso="LA">
		<id>120</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>856</phonecode>
	</country>
	<country iso="LV">
		<id>129</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>371</phonecode>
	</country>
	<country iso="LB">
		<id>121</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>961</phonecode>
	</country>
	<country iso="LS">
		<id>126</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>266</phonecode>
	</country>
	<country iso="LR">
		<id>125</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>231</phonecode>
	</country>
	<country iso="LY">
		<id>130</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>218</phonecode>
	</country>
	<country iso="LI">
		<id>123</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>423</phonecode>
	</country>
	<country iso="LT">
		<id>127</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>370</phonecode>
	</country>
	<country iso="LU">
		<id>128</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>352</phonecode>
	</country>
	<country iso="MO">
		<id>140</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>853</phonecode>
	</country>
	<country iso="MK">
		<id>136</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>389</phonecode>
	</country>
	<country iso="MG">
		<id>134</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>261</phonecode>
	</country>
	<country iso="MW">
		<id>148</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>265</phonecode>
	</country>
	<country iso="MY">
		<id>150</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>60</phonecode>
	</country>
	<country iso="MV">
		<id>147</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>960</phonecode>
	</country>
	<country iso="ML">
		<id>137</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>223</phonecode>
	</country>
	<country iso="MT">
		<id>145</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>356</phonecode>
	</country>
	<country iso="MH">
		<id>135</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>692</phonecode>
	</country>
	<country iso="MQ">
		<id>142</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>596</phonecode>
	</country>
	<country iso="MR">
		<id>143</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>222</phonecode>
	</country>
	<country iso="MU">
		<id>146</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>230</phonecode>
	</country>
	<country iso="YT">
		<id>236</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>269</phonecode>
	</country>
	<country iso="MX">
		<id>149</id>
		<regionlabel>1</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>52</phonecode>
	</country>
	<country iso="FM">
		<id>69</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>691</phonecode>
	</country>
	<country iso="MD">
		<id>133</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>373</phonecode>
	</country>
	<country iso="MC">
		<id>132</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>377</phonecode>
	</country>
	<country iso="MN">
		<id>139</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>976</phonecode>
	</country>
	<country iso="MS">
		<id>144</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1664</phonecode>
	</country>
	<country iso="MA">
		<id>131</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>212</phonecode>
	</country>
	<country iso="MZ">
		<id>151</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>258</phonecode>
	</country>
	<country iso="MM">
		<id>138</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>95</phonecode>
	</country>
	<country iso="NA">
		<id>152</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>264</phonecode>
	</country>
	<country iso="NR">
		<id>161</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>674</phonecode>
	</country>
	<country iso="NP">
		<id>160</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>977</phonecode>
	</country>
	<country iso="NL">
		<id>158</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>31</phonecode>
	</country>
	<country iso="AN">
		<id>8</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>599</phonecode>
	</country>
	<country iso="NC">
		<id>153</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>687</phonecode>
	</country>
	<country iso="NZ">
		<id>163</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>64</phonecode>
	</country>
	<country iso="NI">
		<id>157</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>505</phonecode>
	</country>
	<country iso="NE">
		<id>154</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>227</phonecode>
	</country>
	<country iso="NG">
		<id>156</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>234</phonecode>
	</country>
	<country iso="NU">
		<id>162</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>683</phonecode>
	</country>
	<country iso="NF">
		<id>155</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>672</phonecode>
	</country>
	<country iso="KP">
		<id>115</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>850</phonecode>
	</country>
	<country iso="MP">
		<id>141</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1670</phonecode>
	</country>
	<country iso="NO">
		<id>159</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>47</phonecode>
	</country>
	<country iso="OM">
		<id>164</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>968</phonecode>
	</country>
	<country iso="PK">
		<id>170</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>92</phonecode>
	</country>
	<country iso="PW">
		<id>176</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>680</phonecode>
	</country>
	<country iso="PA">
		<id>165</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>507</phonecode>
	</country>
	<country iso="PG">
		<id>168</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>675</phonecode>
	</country>
	<country iso="PY">
		<id>177</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>595</phonecode>
	</country>
	<country iso="PE">
		<id>166</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>51</phonecode>
	</country>
	<country iso="PH">
		<id>169</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>63</phonecode>
	</country>
	<country iso="PN">
		<id>173</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode></phonecode>
	</country>
	<country iso="PL">
		<id>171</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>48</phonecode>
	</country>
	<country iso="PT">
		<id>175</id>
		<regionlabel>6</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>351</phonecode>
	</country>
	<country iso="PR">
		<id>174</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1787</phonecode>
	</country>
	<country iso="QA">
		<id>178</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>974</phonecode>
	</country>
	<country iso="RE">
		<id>179</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>262</phonecode>
	</country>
	<country iso="RO">
		<id>180</id>
		<regionlabel>9</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>40</phonecode>
	</country>
	<country iso="RU">
		<id>181</id>
		<regionlabel>12</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>7</phonecode>
	</country>
	<country iso="RW">
		<id>182</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>250</phonecode>
	</country>
	<country iso="KN">
		<id>114</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1869</phonecode>
	</country>
	<country iso="LC">
		<id>122</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1758</phonecode>
	</country>
	<country iso="VC">
		<id>226</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1784</phonecode>
	</country>
	<country iso="WS">
		<id>233</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode></phonecode>
	</country>
	<country iso="SM">
		<id>194</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>378</phonecode>
	</country>
	<country iso="ST">
		<id>198</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>239</phonecode>
	</country>
	<country iso="SA">
		<id>183</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>966</phonecode>
	</country>
	<country iso="SN">
		<id>195</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>221</phonecode>
	</country>
	<country iso="SC">
		<id>185</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>248</phonecode>
	</country>
	<country iso="SL">
		<id>193</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>232</phonecode>
	</country>
	<country iso="SG">
		<id>188</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>65</phonecode>
	</country>
	<country iso="SK">
		<id>192</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>421</phonecode>
	</country>
	<country iso="SI">
		<id>190</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>386</phonecode>
	</country>
	<country iso="SB">
		<id>184</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>677</phonecode>
	</country>
	<country iso="SO">
		<id>196</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>252</phonecode>
	</country>
	<country iso="ZA">
		<id>238</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>27</phonecode>
	</country>
	<country iso="GS">
		<id>86</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode></phonecode>
	</country>
	<country iso="ES">
		<id>64</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>34</phonecode>
	</country>
	<country iso="LK">
		<id>124</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>94</phonecode>
	</country>
	<country iso="SH">
		<id>189</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>290</phonecode>
	</country>
	<country iso="PM">
		<id>172</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>508</phonecode>
	</country>
	<country iso="SD">
		<id>186</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>249</phonecode>
	</country>
	<country iso="SR">
		<id>197</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>597</phonecode>
	</country>
	<country iso="SJ">
		<id>191</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode></phonecode>
	</country>
	<country iso="SZ">
		<id>201</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>268</phonecode>
	</country>
	<country iso="SE">
		<id>187</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>46</phonecode>
	</country>
	<country iso="CH">
		<id>40</id>
		<regionlabel>8</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>41</phonecode>
	</country>
	<country iso="SY">
		<id>200</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>963</phonecode>
	</country>
	<country iso="TW">
		<id>216</id>
		<regionlabel>3</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>886</phonecode>
	</country>
	<country iso="TJ">
		<id>207</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>992</phonecode>
	</country>
	<country iso="TZ">
		<id>217</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>255</phonecode>
	</country>
	<country iso="TH">
		<id>206</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>66</phonecode>
	</country>
	<country iso="TG">
		<id>205</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>228</phonecode>
	</country>
	<country iso="TK">
		<id>208</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>690</phonecode>
	</country>
	<country iso="TO">
		<id>211</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>676</phonecode>
	</country>
	<country iso="TT">
		<id>214</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1868</phonecode>
	</country>
	<country iso="TN">
		<id>210</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>216</phonecode>
	</country>
	<country iso="TR">
		<id>213</id>
		<regionlabel>4</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>90</phonecode>
	</country>
	<country iso="TM">
		<id>209</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>993</phonecode>
	</country>
	<country iso="TC">
		<id>202</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1649</phonecode>
	</country>
	<country iso="TV">
		<id>215</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>688</phonecode>
	</country>
	<country iso="UG">
		<id>219</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>256</phonecode>
	</country>
	<country iso="UA">
		<id>218</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>380</phonecode>
	</country>
	<country iso="AE">
		<id>2</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>971</phonecode>
	</country>
	<country iso="UK">
		<id>220</id>
		<regionlabel>13</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>44</phonecode>
	</country>
	<country iso="US">
		<id>222</id>
		<regionlabel>1</regionlabel>
		<postallabel>1</postallabel>
		<phonecode>1</phonecode>
	</country>
	<country iso="UM">
		<id>221</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode></phonecode>
	</country>
	<country iso="UY">
		<id>223</id>
		<regionlabel>7</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>598</phonecode>
	</country>
	<country iso="UZ">
		<id>224</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>998</phonecode>
	</country>
	<country iso="VU">
		<id>231</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>678</phonecode>
	</country>
	<country iso="VA">
		<id>225</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>39</phonecode>
	</country>
	<country iso="VE">
		<id>227</id>
		<regionlabel>4</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>58</phonecode>
	</country>
	<country iso="VN">
		<id>230</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>84</phonecode>
	</country>
	<country iso="VG">
		<id>228</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1284</phonecode>
	</country>
	<country iso="VI">
		<id>229</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>1340</phonecode>
	</country>
	<country iso="WF">
		<id>232</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>681</phonecode>
	</country>
	<country iso="YE">
		<id>235</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>967</phonecode>
	</country>
	<country iso="YU">
		<id>237</id>
		<regionlabel>6</regionlabel>
		<postallabel>2</postallabel>
		<phonecode>381</phonecode>
	</country>
	<country iso="ZM">
		<id>239</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>260</phonecode>
	</country>
	<country iso="ZW">
		<id>241</id>
		<regionlabel>0</regionlabel>
		<postallabel>0</postallabel>
		<phonecode>263</phonecode>
	</country>
</countryinfo>
